<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>HW 6</title>
</head>
<body>

    <div class="button">
        <p>знайти по ip</p>
        </div>

<div class="waiting"></div>

    <script src="./index.js"></script>
</body>
</html>